Source

fdisk / configure.ac

Diff from to

configure.ac

 # 2.59 is needed by GNULib modules
 AC_PREREQ([2.59])
-AC_INIT(fdisk, 1.2.3, [bug-fdisk@gnu.org])
+AC_INIT(fdisk, 1.2.4, [bug-fdisk@gnu.org])
 AC_CONFIG_AUX_DIR(autotools)
 
 AM_INIT_AUTOMAKE